opam-lib

Homepagehttps://github.com/OCamlPro/opam
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&camlp4
cmdliner<= 0.9.8
cudf
dose3.1.2
ocamlbuild
ocamlfind
ocamlgraph
re>= 1.2.0
PublishedJan 29, 2014
Source [http] https://github.com/OCamlPro/opam/archive/1.1.1.tar.gz
7fb6066217a1f3b67f90fe08301c3cf2
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/opam-lib/opam-lib.1.1.1/opam

The OCaml PAckage Manager (OPAM)

OPAM is a source-based package manager for OCaml. It supports multiple simultaneous compiler installations, flexible package constraints, and a Git-friendly development workflow.

This package contains only the libraries of OPAM and not the binary.

Necessary for
odig
0.0.2
opam2web
&>= 1.3.0
1.4.0
opamfu
0.1.2